=== modified file 'bzrlib/breakin.py'
--- bzrlib/breakin.py	2010-02-26 03:00:34 +0000
+++ bzrlib/breakin.py	2010-06-02 04:50:35 +0000
@@ -78,7 +78,7 @@
 def hook_debugger_to_signal():
     """Add a signal handler so we drop into the debugger.
 
-    On Linux and Mac, this is hooked into SIGQUIT (C-\\) on Windows, this is
+    On Unix, this is hooked into SIGQUIT (C-\\), and on Windows, this is
     hooked into SIGBREAK (C-Pause).
     """
 

=== modified file 'bzrlib/builtins.py'
--- bzrlib/builtins.py	2010-05-25 17:27:52 +0000
+++ bzrlib/builtins.py	2010-06-02 04:50:35 +0000
@@ -5128,7 +5128,7 @@
     given, in which case it is sent to a file.
 
     Mail is sent using your preferred mail program.  This should be transparent
-    on Windows (it uses MAPI).  On Linux, it requires the xdg-email utility.
+    on Windows (it uses MAPI).  On Unix, it requires the xdg-email utility.
     If the preferred client can't be found (or used), your editor will be used.
 
     To use a specific mail program, set the mail_client configuration option.

=== modified file 'bzrlib/config.py'
--- bzrlib/config.py	2010-05-25 17:27:52 +0000
+++ bzrlib/config.py	2010-06-02 04:50:35 +0000
@@ -843,7 +843,6 @@
                                   ' or HOME set')
         return osutils.pathjoin(base, 'bazaar', '2.0')
     else:
-        # cygwin, linux, and darwin all have a $HOME directory
         if base is None:
             base = os.path.expanduser("~")
         return osutils.pathjoin(base, ".bazaar")

=== modified file 'bzrlib/filters/eol.py'
--- bzrlib/filters/eol.py	2009-05-07 05:08:46 +0000
+++ bzrlib/filters/eol.py	2010-06-02 04:50:35 +0000
@@ -25,7 +25,7 @@
 from bzrlib.errors import BzrError
 
 
-# Real Linux/Unix/OSX newline - \n without \r before it
+# Real Unix newline - \n without \r before it
 _LINUX_NL_RE = re.compile(r'(?<!\r)\n')
 
 

=== modified file 'bzrlib/help_topics/__init__.py'
--- bzrlib/help_topics/__init__.py	2010-05-20 11:04:58 +0000
+++ bzrlib/help_topics/__init__.py	2010-06-02 04:50:35 +0000
@@ -618,7 +618,7 @@
 _files = \
 r"""Files
 
-:On Linux:   ~/.bazaar/bazaar.conf
+:On Unix:   ~/.bazaar/bazaar.conf
 :On Windows: C:\\Documents and Settings\\username\\Application Data\\bazaar\\2.0\\bazaar.conf
 
 Contains the user's default configuration. The section ``[DEFAULT]`` is

=== modified file 'bzrlib/tests/stub_sftp.py'
--- bzrlib/tests/stub_sftp.py	2010-05-14 09:34:16 +0000
+++ bzrlib/tests/stub_sftp.py	2010-06-02 04:50:35 +0000
@@ -135,7 +135,7 @@
         try:
             out = [ ]
             # TODO: win32 incorrectly lists paths with non-ascii if path is not
-            # unicode. However on Linux the server should only deal with
+            # unicode. However on unix the server should only deal with
             # bytestreams and posix.listdir does the right thing
             if sys.platform == 'win32':
                 flist = [f.encode('utf8') for f in os.listdir(path)]
@@ -452,7 +452,7 @@
             # Normalize the path or it will be wrongly escaped
             self._homedir = osutils.normpath(self._homedir)
         else:
-            # But Linux SFTP servers should just deal in bytestreams
+            # But unix SFTP servers should just deal in bytestreams
             self._homedir = os.getcwd()
         if self._server_homedir is None:
             self._server_homedir = self._homedir

=== modified file 'bzrlib/tests/test__dirstate_helpers.py'
--- bzrlib/tests/test__dirstate_helpers.py	2010-02-23 07:43:11 +0000
+++ bzrlib/tests/test__dirstate_helpers.py	2010-06-02 04:50:35 +0000
@@ -737,7 +737,7 @@
 
     def test_trailing_garbage(self):
         tree, state, expected = self.create_basic_dirstate()
-        # On Linux, we can write extra data as long as we haven't read yet, but
+        # On Unix, we can write extra data as long as we haven't read yet, but
         # on Win32, if you've opened the file with FILE_SHARE_READ, trying to
         # open it in append mode will fail.
         state.unlock()

=== modified file 'bzrlib/tests/test_directory_service.py'
--- bzrlib/tests/test_directory_service.py	2010-02-23 07:43:11 +0000
+++ bzrlib/tests/test_directory_service.py	2010-06-02 04:50:35 +0000
@@ -28,7 +28,7 @@
 class FooService(object):
     """A directory service that maps the name to a FILE url"""
 
-    # eg 'file:///foo' on Linux, or 'file:///C:/foo' on Windows
+    # eg 'file:///foo' on Unix, or 'file:///C:/foo' on Windows
     base = urlutils.local_path_to_url('/foo')
 
     def look_up(self, name, url):

